html {
    font-family: 'Lato', arial, sans-serif;
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
}

body {
    margin-top: 0;
    padding-top: 60px;
    font-size: 16px !important;
    font-weight: lighter !important;
}

h3 {
    font-size: 24px !important;
    font-weight: normal !important; }

.list-inline { font-weight: normal !important; }

.navbar-nav > li  { font-weight: normal !important; }

.navbar {
    min-height: 60px;
    margin: 0;
    padding-top: 5px;
    background: #fff;
    border: none;
    box-shadow: 0px 2px 5px rgba(0,0,0,0.34);
}
.navbar .container, .navbar-header {
    min-height: 55px;
}
.navbar > .container .navbar-brand {
    float: none;
    display: block;
}

.navbar-nav {
    font-size: 12px;
}

.navbar-default .navbar-nav > li > a {
    color: #37454f;
}
.navbar-default .navbar-nav > li > a:hover {
    color: #ac2229;
}

.nav > li > a {
    padding-left: 0;
    padding-right: 13px;
}
.nav > li > a:first-child {
    padding-left: 8px;
}

.navbar-brand {
    position: absolute;
    height: 60px;
    left: 50%;
    padding: 15px 0;
    margin-left: -45px;
}
.navbar-brand img {
    width: 90px;
}
.navbar-toggle {
    float: left;
    border: none;
    margin-top: 10px;
    margin-left: 10px;
}
.navbar-default .navbar-toggle .icon-bar {
    background-color: #37454f;
}
.navbar-nav > li, .navbar-nav > li > a {
    line-height: 1.3em;
    margin-top: 0;
}

/* Intro section */
.intro {
    padding: 6%;
    text-align: left;
    background: url(../img/IC_Home_Main_M.jpg) no-repeat top center;
    background-size: cover;
}
.intro h1 {
    color: #fff;
    font-size: 28px;
    text-transform: uppercase;
    font-weight: bold;
    font-family: 'Lato', arial;
    margin: 10px;
}

.makeLower{
    text-transform: lowercase!important;
}

.makeRed{
    color:#ae2023!important;
}

.makeGrey{
    color:#36454f!important;
}

.intro h1.muted {
    font-size: 16px;
    font-weight: lighter;
    font-family: 'Lato', arial;
}
.intro .text-right,
.intro .text-left {
    text-align: center;
}
.intro .btn {
    margin: 20px 0 0;
    text-transform: uppercase;
}
.individuals,
.business {
    padding: 25% 10px 15%;
    background: url(../img/Individual_Header_Main_M.jpg) no-repeat center 20%;
}
.business {
    background: url(../img/Business_Header_Main_M.jpg) no-repeat center center;
}

.intro.contact {
    background: url(../img/Contact_Header.jpg) no-repeat top left;
}

.individuals h1,
.business h1,
.contact h1 {
    font-size: 22px;
}
.individuals h1.muted,
.business h1.muted,
.contact h1.muted {
    font-size: 14px;
}

.intro.terms {
    padding: 40px 10px;
    background: #37454f;
}
.terms h1 {
    font-weight: lighter;
}
.terms p {
    font-weight: lighter;
    padding-top: 15px;
    padding-bottom: 15px;
}
.terms li {
    font-weight: lighter;
    padding-top: 5px;
    padding-bottom: 5px;
}

/* Headings */
h3 {
    font-size: 18px;
    font-weight: bold;
    line-height: 1.6em;
}
h3.primary {
    color: #ac2229;
}
h3.success {
    color: #37454f;
}

/* button styles */
.navbar-header a.btn-login {
    float: right;
    color: #37454f;
    margin: 12px 10px 0 0;
}
.navbar li > a.btn-login,
.navbar a.btn-login {
    padding: 3px;
    width: 8em;
    font-size: 10px;
}
.navbar-header a.btn:hover,
.navbar-default .navbar-nav a.btn:hover {
    color: #fff;
    background: #37454f;
    border-color: #37454f;
}
.btn {
    border: none;
    width: 12em;
    text-transform: uppercase;
}
.btn-rounded {
    border-radius: 24px;
}
.btn-outline,
.navbar-nav > li > a.btn-outline {
    background: transparent;
    padding: 4px 22px;
    border: 1px solid #7b848b;
}
.btn-default {
    color: #fff;
    font-size: 10px;
    padding: 5px 10px;
    text-transform: uppercase;
    width: auto;
    border-color: #fff;
}
.btn-primary {
    background: #ac2229;
    border: 2px solid #ac2229;
    padding: 4px 12px 5px;
}
.btn-primary:hover,
.btn-primary:active,
.btn-primary:focus {
    color: #ac2229;
    background: #fff;
    border-color: #ac2229;
}
.btn-success {
    background: #37454f;
    border: 2px solid #37454f;
    padding: 4px 12px 5px;
}
.btn-success:hover,
.btn-success:active,
.btn-success:focus {
    color: #37454f;
    background: #fff;
    border-color: #37454f;
}
.intro .btn-primary,
.intro .btn-success {
    border: none;
}

/* Anchors menu styles */
.anchors {
    position: fixed;
    margin-top: 0;
    background: #ac2229;
    width: 100%;
    z-index: 1020;

}
.anchors.success {
    background: #37454f;
}
.anchors .links {
    text-align: center;
}
.anchors ul {
    padding: 0;
    margin: 0;
}
.anchors li {
    padding: 0;
}
.anchors li > a {
    display: inline-block;
    color: #fff;
    font-size: 12px;
    line-height: 36px;
    padding: 0 5px;
}
.anchors li > a:hover,
.anchors li > a:active,
.anchors li > a:focus {
    text-decoration: none;
    background: #c75e5a;
}
.anchors.success li > a:hover,
.anchors.success li > a:active,
.anchors.success li > a:focus {
    background: #5f6c71;
}
/* About section styles */
.about ul {
    list-style-type: none;
    margin: 0;
    padding: 0 0 1em;
}

/* Benefits section styles */
.benefits {
    background: #37454f;
    color: #fff;
}
.benefits.muted {
    background: #717073;
}

/* Contactform styles */
.contactform form {
    margin-top: 50px;
}

/* general styles */
section {
    padding-top: 40px;
    padding-bottom: 40px;
}
p.lead {
    font-weight: 400;
    font-size: 15px;
}
.text-small {
    font-size: 12px;
}
p.spacer {
    margin-top: 20px;
    margin-bottom: 30px;
}
p.spacer-extra {
    margin-bottom: 50px;
}
p.heading {
    text-transform: uppercase;
    margin: 20px 0;
}
a.incognito {
    color: #37454f;
}
span.primary {
    display: inline-block;
    color: #ac2229;
    margin-right: 0.5em;
}
/* ordered list numbering like 1.1 1.1.1 etc */
ol {
    margin-left: 0;
    padding-left: 1em;
}
ol {
    counter-reset: item;
    margin-left: 0;
    padding-left: 0;
}
ol li {
    display: block;
}
ol li:before {
    display: inline-block;
    counter-increment: item;
    content: counters(item, ".") " ";
    width: 1em;
}
ol li li:before {
    width: 2em;
}

/* form styles */
.form-group.responsive div:last-child {
    margin-top: 15px;
}

/* slider styles */
.slider {
    margin: 40px 0;
    font-weight: lighter;
}
.slick-slide {
     outline: none
}
.slider p {
    margin: 10px;
}

/* icon images */
.benefit-icon {
    display: block;
    background: url(../img/icon-sprite.png) 0 0 no-repeat;
    height: 100px;
    width: 124px;
    margin-left: auto;
    margin-right: auto;
}
.profile {
    background-position: -124px 0;
}
.clipboard {
    background-position: -248px 0;
}
.connected {
    background-position: -372px 0;
}
.calendar {
    background-position: 0 -100px;
}
.padlock {
    background-position: -372px -100px;
}
.certificate {
    background-position: 0 0;
}
.timeanddate {
    background-position: -496px 0;
}
.webcheck {
    background-position: -496px -100px;
}
.cloud {
    background-position: -124px -100px;
}
.checklist {
    background-position: -248px -100px;
}

/* footer styles */
.footer {
    margin: 50px auto;
}
.footer img.logo {
    width: 100px;
}
.footer ul > li {
    padding-left: 8px;
    padding-right: 8px;
}
.footer ul > li > a {
    text-transform: uppercase;
    color: #37454f;
    font-size: 11px;
}

/* device breakpoints */

/* small sm */
@media screen and (min-width:768px) {
    body {
      padding-top: 60px;
    }
    .navbar {
        min-height: 60px;
        padding-top: 0;
    }

    .navbar-header {
        width: auto;
    }
    .navbar-brand img {
        width: auto;
    }
    .navbar-nav {
        float: right;
    }

    .navbar-nav > li {
        line-height: 50px;
        margin-top: 8px;
    }
    .navbar-header .btn {
        display: none;
    }

    .navbar-brand {
        left: inherit;
        margin-left: 0 !important;
    }
    .navbar li > a.btn-login, .navbar a.btn-login {
        margin: 10px 0 0 5px;
        width: 10em;
    }

    .anchors li > a {
        padding: 0 10px;
    }

    .intro {
        background-image: url(../img/IC_Home_Main.jpg);
    }
    .intro h1 {
        font-size: 37px;
    }
    .intro .btn {
        margin: 40px 50px 0 50px;
    }

    .intro .text-right {
        text-align: right;
    }
    .intro .text-left {
        text-align: left;
    }

    .anchors .links {
        text-align: left;
    }
    .individuals,
    .business {
        padding: 12%;
        background-image: url(../img/Individual_Header_Main.jpg);
        max-height: 475px;
    }
    .business {
        background-image: url(../img/Business_Header_Main.jpg);
    }
    .individuals h1,
    .business h1,
    .contact {
        font-size: 28px;
    }
    .individuals h1.muted,
    .business h1.muted,
    .contact h1.muted {
        font-size: 22px;
    }

    .signup p {
        margin-left: 45px;
        margin-right: 45px;
    }

    .slider p {
        margin: 15px 50px;
    }

    .form-group.responsive div:last-child {
        margin-top: 0;
    }

    .footer ul > li {
        padding-left: 15px;
        padding-right: 15px;
    }
}

/* medium md */
@media screen and (min-width:992px) {
    .signup p {
        margin-left: 20px;
        margin-right: 20px;
    }
}

/* large lg */
@media screen and (min-width:1200px) {
    .signup p {
        margin-left: 50px;
        margin-right: 50px;
    }
}

/* MARX ICOMPLII.COM.AU */

/* OVERALL STYLES */

/* Correct font sizes and weights */




/* Correct button padding and border-radius */

.intro .btn { padding: 10px !important; }

.btn-rounded { border-radius: 14px !important; }



/* HOME PAGE */


/* Increase height of banner */




/* Increase text sizes */

.intro h1.muted { font-size: 20px !important; }

.intro h1 { font-size: 44px !important; }

p.lead {
    font-size: 20px !important;
    line-height: 34px !important; }

.text-small {
    font-size: 16px !important;
    font-weight: lighter !important; }


/* Increase space before intro message */

.intro-message { padding-top: 8% !important; }



/* FOR INDIVIDUALS PAGE & BUSINESS PAGES  */

.ic_scrollBox{
    -moz-appearance: textfield-multiline;
    -webkit-appearance: textarea;
    border: 1px solid #eeeeee;
    font: medium -moz-fixed;
    font:-webkit-small-control;
    height: 50vh;
    overflow: scroll;
    resize: none;
}

/* Increase text sizes */

.individuals h1 { font-size: 44px !important; }

p.heading { font-size: 20px !important; }


/* Reduce banner size and stretch full width

.individuals, .business {
    max-height: 250px !important;
    background-size: cover !important; }


/* Center intro message */

.individuals .col-xs-12.text-center { margin-top: -20px !important; }


/* Reduce line length */

p.text-muted.spacer {
    margin-left: 16% !important;
    margin-right: 16% !important ; }



/* CONTACT PAGE */

.form-control {
    border-radius: 0 !important;
    padding: 20px 12px !important; }

.text-center { font-weight: normal !important; }


/* POLICY PAGES */

.terms p, .terms li { font-family: 'Lato', arial !important; }


/* try and fix this rubbish styling */

.introTall {
    min-height: 700px !important; }

.public_jobs {
    font-size: 14px !important;
    font-weight: normal !important;}

.public_jobs  ul {
    padding: 0 !important; }
